# Gambling
[wiki](https://en.wikipedia.org/wiki/Gambling) for the general overview 

## United States general
Parimutuel betting thru horse and dog racing has been legal in the United States for a while

Identifying New Parimutuel iGaming Offerings in the United States (2011) -

Gambling in California (1997) - by Roger Dunstan;[ch.2 is HTML and general](http://www.library.ca.gov/crb/97/03/chapt2.html)  

## Outlook and Las Vegas
The next Detroit? Atlantic City and Las Vegas facing catastrophic collapse (2013) - seems pretty good forecast

[Casinos Know When to Fold Em](http://resourcecenter.businessweek.com/reviews/Casinos-Know-When-to-Fold-Em)  (2014) - 

## Major companies

Caesar's - merged with Harrah, perhaps the largest

MGM - built the CityCenter with Dubai, stock is way below everyone else

Las Vegas Sands - Sheldon Adelson invested at the bottom and it has done better

Wynn - Steve Wynn is kinda goofy

Game types

Roulette - not very good odds

Blackjack - old favorite
